Subject: Critique of Rand

From: Mark Sulkowski <[email-masked]>
Date: Thu, 14 Apr 1994 14:07:41 -0400 (EDT)

From: Bryan Douglas Caplan <[email-masked]>
>Hi there.  I was just rummaging through all of my papers while preparing
>for general exams, and I located a hard copy of that critique of Rand's
>ethics that I wanted to send you (but couldn't locate on a disc).  I thought
>I might send it along by snail-mail if you were still interested.  If so,
>a snail-mail address would be most appreciated.  And of course if you're
>too busy, don't worry about it. :-)
>                  --Bryan

	Send it to:

	Mark Sulkowski
	443 Parkside Ave.
	Buffalo, NY 14216-3406

Mark       |  Laissez Faire Books      |  OSTROWSKI FOR GOVERNOR   (of NY)
Andrew     |  942 Howard Street        |  384 Ellicott Square Building
Sulkowski  |  San Francisco, CA 94103  |  Buffalo, New York 14203
S/T NFLP   |  800-326-0996             |  [email-masked] / (716) 854-1440